PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Zertifikatsverlängerung ist durch Google Chrome Browser unmöglich?



bakae
02.03.2013, 10:29
Hallo zusammen.
Vor ein- paar Jahre habe ich vom IE- Browser zum Google Chrome gewechselt.
Voriges Jahr lief mein Zertifikat ab. Die Verlängerung über ElsterOnline Portal scheiterte. Obwohl das aktuellste JRE installiert wurde, verlangte die ElsterOnline dieses zu installieren und lies den Verlängerungsvorgang weiter nicht durch. Ich dachte, dass etwas mit meinen Sicherheitseinstellungen nicht in Ordnung ist und experimentierte fruchtlos mit dem Windows -XP -Firewall.
Vor kurzem habe ich einen neuen PC mit vorinstalliertem Windows 7 gekauft. Da zu diesem Zeitpunkt die Gültigkeit meines Zertifikats abgelaufen wurde, fing ich mit der Registrierung an. Und wieder dasselbe, - Die ElsterOnline- Seite verlangt das JRE zu installieren, obwohl die letzte Version installiert war. Meine Entscheidung war das Sicherheitsstick zu bestellen.
Aus Neugier versuchte ich in letzter Minute die Registrierung mit dem Internet- Explorer durchzuführen. Und das ist gelungen.
Dieses Resultat veröffentliche ich jetzt, damit mehreren Elfo- MärtyrerInnen einen Ausweg zu zeigen.

V. Liersee
04.03.2013, 09:59
"Vor kurzem" gab es massive Probleme mit verschiedenen Browsern und diversen Java-Updates. Seit Version 7 Update 13 (nicht mehr aktuell) sollte es aber (zumindest unter Windows) mit den gebräuchlichen Browsern wie Firefox, Chrome oder dem IE wieder funktionieren.